<p>Thank your for yor registration and welcome to Reavant House Services.</p>

<p>You are now ready to fully use our services. You can manage your projects, analyze deals, share deal analysis with
    your collaborators and buyers, have access to the contact management and more!</p>

<p><a href="{{ url('app_dashboard') }}">View your Reavant Dashboard</a></p><br />

<p><small>If you have any question contact us at <a href="mailto:support@reavant.co">support@reavant.co</a>.<br /> We'll be more than happy to help you.</small></p><br />

— The Reavant Team